/*
Theme Name:     BK Fellowships
Description:    Website designed by Razorfrog Web Design
Author:         Razorfrog Web Design
Author URI:     https://razorfrog.com/
Template:       Total
Version:        2.1
*/

@import url("../Total/style.css");
	
/* Visual Composer Rows */

.vc_row[data-vc-full-width] {overflow: hidden !important;}

/* Body Copy: Quattrocento */

body, p, p a, a, h1, h2, h3, h4, h5, h6 {
	font-family: "Quattrocento", serif;
}

/* Gravity Forms */

.gform_wrapper {max-width: 100% !important; float:left;}

.gfield_required {color: #FF3E00 !important;}

.gform_wrapper input, .gform_wrapper textarea {border-radius: 0px !important;}

.gform_wrapper input[type=text], .gform_wrapper textarea {
	font-size: 17px !important;
	padding: 8px 2px 8px 5px !important;
    border: 2px solid #D8D8D8;
    background: #f9f9f9;
}

.gform_wrapper input[type=text]:focus, .gform_wrapper textarea:focus {
    border: 2px solid #555;
    background: #dadada;
    color: #000;
}

.gform_wrapper textarea.medium, .gform_wrapper .top_label li.gfield.gf_left_half input.medium,
.gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half input.large {
	width: 100% !important;
}

.gform_wrapper .top_label li.gfield.gf_left_half {width: 49.5% !important;}

body .gform_wrapper .gfield_radio li label {font-size: 17px !important;}

.gform_wrapper select {font-size: 14px !important;}

.gform_wrapper .datepicker.medium.mdy.datepicker_with_icon.hasDatepicker {width: 65% !important;}

.gform_wrapper .gfield_radio li label {font-size: 13px !important;}

.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 400 !important;
    color: #107F96 !important;
}

.gform_wrapper .gform_button {
	font-size: 16px !important;
	border: 2px solid #333 !important;
	color: #333 !important;
	background: transparent !important;
    padding-top: 8px !important;
    padding-bottom: 10px !important;
    padding-left: 38px !important;
    padding-right: 38px !important;
    text-transform: uppercase !important;
	transition: all 0.3s ease-in-out !important;
}

.gform_wrapper .gform_button:hover {
	background-color: #333 !important;
	border: 2px solid #333 !important;
	color: #fff !important;
}

.gform_wrapper h3.gform_title {display: none;}

.gform_wrapper span.ginput_total {
	color: #1391ab !important;
	font-weight: 700 !important;
}

/* donate form */
.gform_body, .gform_body label, .gform_wrapper *, .gform_wrapper :after, .gform_wrapper :before {font-size: 14px !important;}

.gform_footer {text-align: center !important;     float: left; width: 100%;} 
#field_5_7, #field_7_1  {    border: 1px solid; padding: 10px;}
	 
.gform_wrapper .ginput_complex label {    margin: 0px 0px 0px 2px !important;}
.gform_wrapper #field_5_7 .ginput_complex label { margin: 0px 0px 14px 2px !important;}
.gform_wrapper #field_5_8 .ginput_complex label { margin: 0px 0px 14px 2px !important;}   

#field_5_7 .gfield_label, #field_5_8 .gfield_label, #field_5_9 .gfield_label, #field_5_10 .gfield_label, #field_5_15 .gfield_label, #field_5_19 .gfield_label {
	text-transform: uppercase !important;
}
    
.gchoice_5_15_6 {width: 100% !important;}

body .gform_wrapper label.gfield_label+div.ginput_container {margin-top: 0px !important;}

.gform_wrapper form li, .gform_wrapper li {margin-bottom:10px;}
    
input.large {width: 100%;}

.gform_wrapper span.ginput_product_price { color: #107F96 !important;}

/* ticket form */

#gform_wrapper_7 .individual-ticket .gfield_label, #gform_wrapper_7 .quantity-selection .gfield_label {display: none;}

#gform_wrapper_7 .top_label li.gfield.gf_left_half.quantity-selection {width: 60px !important; margin-right: 1.5% !important;}
#gform_wrapper_7 .top_label li.gfield.gf_right_half.tickets-description {width: 80% !important;}
#gform_wrapper_7 .ginput_product_price_label, #gform_wrapper_7 .ginput_product_price {display: none;}
#gform_wrapper_7 .ginput_container_select {    width: 50px; float: right;}
#gform_wrapper_7 .gfield_html_formatted {margin-bottom:2px !important;}
.fullwidth textarea {width:100% !important;}

#field_7_9.tax-deductible-donation-copy {margin: 25px 0 40px !important;}

#field_7_1 .gfield_label, #field_7_25 .gfield_label, #field_7_11 .gfield_label, #field_7_13 .gfield_label, #field_7_24 .gfield_label {
	text-transform: uppercase !important;
}

#field_7_1.whos-your-mentor-cc-payment {padding: 20px !important;}
#input_7_1_2_container.ginput_full.ginput_cardextras {margin: 20px 0 !important;}
.ginput_cardinfo_left#input_7_1_2_cardinfo_left {margin-bottom: 15px !important;}

.gform_wrapper#gform_wrapper_7 ul li#field_7_25, .gform_wrapper#gform_wrapper_7 ul li#field_7_24 {margin: 35px 0 !important;}

.gfield_total {text-align: center;}


/*mailchimp form */
#gform_wrapper_8 {    width: 500px;     float: none;     margin: auto;}

/* Visual Composer Front End */

#wp-admin-bar-vc_inline-admin-bar-link, #wp-admin-bar-revslider, .post-edit {display: none;}

/* Container */

/* Header */
#site-header-sticky-wrapper {
	height: 150px !important;
}

/* Sticky Header */
#top-bar-wrap {
	border-top: 5px solid #383636 !important;
}

.wpex-social-bg.wpex-twitter, .wpex-social-bg.wpex-facebook, .wpex-social-bg.wpex-email {
	background: #888;
}

.wpex-social-btn-black-ch.wpex-twitter:hover, .wpex-social-btn-black-ch.wpex-facebook:hover, .wpex-social-btn-black-ch.wpex-email:hover {
	background: #aaa;
}

/* Logo */
#top-bar {
	margin-bottom: -55px;
}

#site-logo-inner {
	width: 230px;
}

#site-header-inner {
    padding-top: 15px;
    padding-bottom: 15px;
}

/* Navigation Menu */
.sf-menu {
    font-size: 15px;
}

#site-header #site-navigation .dropdown-menu ul >li >a:hover {
	color: white !important;
}

/* Mobile Navigation Menu */
#sidr-main {
	font-weight: bold;
}

#sidr-main li:hover {
	background: #c7585d;
	color: white;
}

.sidr-class-dropdown-menu li a, .sidr-class-dropdown-toggle {
    color: white !important;
}

.donate.menu-item a {background-color: #c6575c;}
.donate.menu-item a span {color:white;}

body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
    height: 38px;
    line-height: 38px;
    margin-top: -20px;
}

#mobile-menu a {width: 40px; background-color: #f7f7f7;}

.sidr-class-dropdown-menu ul a:before {content: "\f0da";}

.wpex-bars {width: 18px; margin: 13px 0 0 11px;}

.wpex-bars>span, .wpex-bars>span::before, .wpex-bars>span::after {height: 3px;}

.sidr-class-wpex-close a {width: 100%; text-align: right;}

.sidr-class-mobile-menu-searchform input {font-size: 16px;}

/* Page Title Header */
.page-header {
	background: none;
	border: none;
	margin-bottom: 0px; 
}

.page-header-title {font-size: 32px; line-height: 1.5;}

/* Body Classes */
p, ul, ol {
    color: #333 !important;
    font-family: 'Quattrocento', times, serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    text-decoration: none;
}

.entry-title {
    color: #444;
    font-family: 'Quattrocento', times, serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 5px;
    line-height: 24px;
}


h4 {
	font-size: 22px;
	margin-bottom: 5px;
	font-weight: normal;
}

a, h4 a{
    color: #c6575c;
}

a:hover, h4 a:hover, .wpex-accent-color, a.wpex-accent-color, #site-navigation .dropdown-menu a:hover, #site-navigation .dropdown-menu > .current-menu-item > a, #site-navigation .dropdown-menu > .current-menu-parent > a, h1 a:hover, h2 a:hover, a:hover h2, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .entry-title a:hover, .modern-menu-widget a:hover {
    color: #c6575c;
    text-decoration: underline;
}

/* Home Page */
.home-slider-row>.vc_column_container>.vc_column-inner {
    padding-left: 20px;
    padding-right: 20px;
}

.home-slider-row .wpex-slider .sp-buttons {
    position: relative;
    margin: auto;
    margin-top: -55px;
}

.home-slider-row .wpex-slider .sp-button {box-shadow: 0px 0px 0px 1px #c5575c;}
.home-slider-row .wpex-slider .sp-button.sp-selected-button {background: #c5575c;}

.vcex-blog-entry-media img {
    border: 5px solid #fff;
}

.vcex-blog-entry-details {
	border: none !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

/* Blog Posts */
#post-media {
    display: none;
}

h1.single-post-title.entry-title {
	font-size: 25px;
}

/* Donate Page */

/*#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box>p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
    display: inline-block;
    float: none!important;
    margin: 0 .625em .625em 0;
    font-size: 14px !important;
}*/

input[type="submit"] {font-size: 16px;}

div.ginput_container.ginput_container_radio {
	margin-top: 10px !important;
	margin-bottom: 0px !important;
}

div.leftbox {
	padding: 25px !important;
	margin: 0 30px 20px 0;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin: .375em;
}

.gform_wrapper li.gfield.gfield_creditcard_warning {
    padding-bottom: 0em !important;
    border: 1px solid #790000 !important;
    padding: 20px;
    margin-bottom: 20px;
}

.gform_wrapper li.gfield.gfield_creditcard_warning div.gfield_creditcard_warning_message {
    margin-bottom: 1em;
}

.gform_wrapper .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon {
    margin-right: 10px;
}

span#input_5_8_3_container.ginput_left.address_city, span#input_5_8_1_container.ginput_full.address_line_1 {
	display: block !important;
	width: 100%;
}

span#input_5_8_4_container.ginput_right.address_state, span#input_5_8_5_container.ginput_left.address_zip {
	display: block !important;
	width: 50%;
}

/* Apple Page */
.clear, .wpex-clear {
    padding-top: 8px;
}

/* Contact Page */

/* Lists */

/* Buttons */

/* Sidebar */

/* Widgets */

/* Search Results Page */

/* 404 Error Page */

/* Footer */
#footer-bottom {
	background-color: #eaeaea!important;
    border-top: 5px solid #cccccc;
	padding: 15px 0 15px 0;
	color: #333;
    font-family: 'Quattrocento', times, serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
}

#footer-bottom a, #footer-bottom {
	color: #333;
    font-family: 'Quattrocento', times, serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
}

#footer-bottom a:hover {
    color: #c6575c;
}

/* Copyright Footer */

/* Sitemap */

/* --- Responsive Breakpoints Listed Below --- */

@media only screen and (min-width: 1201px) {
	
	/* social top bar */
	#top-bar-social.top-bar-right {
		margin-top: -15px;
	    z-index: 10;
	}
}


@media only screen and (min-width: 1001px) and (max-width: 1200px) {
		
	#top-bar-social.top-bar-right {
		margin-top: -15px;
	    z-index: 10;
	    float: right !important;
	}	
}


@media only screen and (min-width: 768px) and (max-width: 1000px) {

	#top-bar-social.top-bar-right {
		margin-top: -15px;
	    z-index: 10;
	    float: right !important;
	}
}

@media only screen and (max-width: 960px) {
	#top-bar {
		display: none !important;
	}
	
	
		
	/* donate page */
	.leftbox, .rightbox {width: 100% !important;}
	
	
}

@media only screen and (max-width: 820px) {
	/* Footer */
	#copyright {text-align: center;}
	#copyright div {float: none !important;}
}


@media only screen and (max-width: 767px) {
	/* Scroll to Top icon */
	#site-scroll-top {
		position: relative;
	    right: 0 !important;
	    bottom: 0;
	    margin: 0px auto 20px;
	}	
}


@media only screen and (min-width: 481px) and (max-width: 767px) {
	
}


@media only screen and (min-width: 481px) {
	
}


@media only screen and (max-width: 480px) {
	
	/* Gravity Forms */
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half,
	.gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.medium,
	.gform_wrapper .top_label input.large {
		width: 100% !important;
	}
	
}


@media only screen and (min-width: 320px) and (max-width: 480px) {
	
}